Bug 1826770 - Kuryr-Kubernetes CI not pointing to the latest dev release
Summary: Kuryr-Kubernetes CI not pointing to the latest dev release
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.5.0
Assignee: Maysa Macedo
QA Contact: GenadiC
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-22 14:10 UTC by Maysa Macedo
Modified: 2020-04-30 14:21 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-30 14:21:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift kuryr-kubernetes pull 214 0 None closed Bug 1826770: Update the Kuryr images to 4.5 repos 2020-06-23 10:16:13 UTC

Description Maysa Macedo 2020-04-22 14:10:54 UTC
Description of problem:

Kuryr-Kubernetes CI is using the images from 4.4, which at the moment is broken due to the dependency kuryr-lib being untagged from rhaos-4.4-rhel-8-candidate.
To overcome this issue and ensure the latest dev release is used, the CI must point to the 4.5 version.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.